Bug 818143 - [RFE] NFS/CIFS IP Failover
[RFE] NFS/CIFS IP Failover
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-User_Guide (Show other bugs)
2.0
Unspecified Unspecified
medium Severity medium
: Release Candidate
: RHGS 2.0.0
Assigned To: Divya
amainkar
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 06:38 EDT by Divya
Modified: 2015-05-13 11:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-10 03:16:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Divya 2012-05-02 06:38:55 EDT
Date expected to be completed:

SME:Krishnan Parthasarathi

page count:

graphics count:

link to the actual
section:
Comment 1 Divya 2012-06-07 01:01:38 EDT
Documentation for this feature is available at: http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/ch09s04.html
Comment 2 Rachana Patel 2012-06-08 06:35:21 EDT
few changes need to be done. feedback is given.
Comment 4 Rachana Patel 2012-06-19 06:22:06 EDT
all inputs are included in document so changing status to 'verified'

Note You need to log in before you can comment on or make changes to this bug.